/*
Theme Name:     Jupiter Child Theme
Theme URI:      http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI:      http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.0.5
*/

body.single-post #theme-page .theme-page-wrapper {
  margin-top: 150px
}

/*------------------------------------*\
    FONTS
\*------------------------------------*/

body .master-holder h1,
body .master-holder h2,
body .master-holder h3,
body .master-holder h4 {
  font-family: "Soho Gothic W01 Thin";
  color: #777;
  letter-spacing: 1px;
}

body .master-holder p,
body .master-holder li {
  font-family: 'texgyreadventorregular';
  color: #959595;
  font-size: 16px;
  letter-spacing: .5px;
  line-height: 2em;
}

body .master-holder .intro h1 {
  padding: 0 11%;
}

.intro p {
  padding: 0 17%;
}

body .master-holder .hia-title {
  padding-left: 83px;
  background: url(images/hia-logo.jpg) no-repeat;
  height: 77px;
  margin-bottom: 24px!important;
}

body .master-holder .hia-title h3 {
  border: 2px solid #ebebeb;
  border-width: 1px 0;
  padding: 22px 0;
  font-size: 25px;
  margin: 0!important;
  font-family: "Soho Gothic W01 Thin";
}

body .master-holder .hia-title h3 strong {
  font-family: "Didot W01 Italic";
  font-size: 30px;
  color: #959595;
  font-weight: normal;
}

body .master-holder .hia-text p {
  margin-bottom: 45px;
}

body .master-holder .dark-bg h2 {
  color: #fff;
}

body .master-holder .dark-bg h2 strong {
  color: #fff;
}

@media only screen and (max-width: 1020px) {
  body .master-holder h1 {
    font-size: 38px;
  }
}

@media only screen and (max-width: 767px) {
  body .master-holder .intro h1 {
    font-size: 30px;
  }
  body .master-holder p {
    padding: 0 7%;
  }
  body .master-holder p {
    padding: 0;
  }
}

@media only screen and (max-width: 600px) {
  body .master-holder h1 {
    font-size: 32px;
  }
}

@media only screen and (max-width: 500px) {
  body .master-holder p {
    padding: 0;
    font-size: 15px;
  }
}

.mk-button.mk-button--corner-rounded {
  border-radius: 0 20px;
  padding: 8px 29px;
  font-size: 13px;
  color: #777!important;
  font-family: "SohoGothicW01-ThinItali";
  min-width: 148px
}

.intro .left-top-corner a,
.intro .right-top-corner a {
  color: #fff!important;
  padding: 12px 20px;
  border: 2px solid transparent
}

.intro .outlined a {
  background: transparent!important;
  color: #d9531e!important;
  border: 2px solid #d9531e
}

.intro .left-top-corner a:HOVER,
.intro .right-top-corner a:HOVER {
  color: #d9531e!important
}

#home-cta-button {
  font-size: 16px;
  padding: 10px 25px;
  color: #fff!important
}

#home-cta-button:HOVER {
  color: #d9531e!important
}

.mk-button.mk-button--corner-rounded:hover {
  color: #fff!important
}

.right-top-corner .mk-button.mk-button--corner-rounded {
  border-radius: 20px 0
}

body .add-padding-1>[class*="vc_col"] {
  padding: .5%
}

.pointed-divider.mk-page-section {
  height: 0;
  margin-top: -84px
}

body .mk-image.outside-image .mk-image-caption {
  margin: 0
}

.mk-image.outside-image .mk-image-caption span {
  padding: 5px 37px;
  background: #f1f1f1;
  color: #a8a8a8;
  font-size: 13px;
  letter-spacing: 1px;
  font-family: "SohoGothicW01-ThinItali"
}

.align-left.mk-image.outside-image .mk-image-caption span {
  border-radius: 0 20px 0 0
}

.align-right.mk-image.outside-image .mk-image-caption span {
  border-radius: 0 0 0 20px
}

.mk-image.outside-image .mk-image-caption a:hover span {
  background: #d9531e;
  color: #fff
}

body .edge-skip-slider.mk-skip-to-next {
  border: 0 none!important;
  width: 100%;
  height: 57px;
  opacity: 1;
  left: 0;
  margin-left: 0;
  background: #ededed;
  bottom: 0;
  transform: translateY(0);
  border-radius: 0
}

body .edge-skip-slider.mk-skip-to-next .homefoot {
  background: url(images/tm-icon-orange.png) no-repeat center;
  width: 95px;
  height: 95px;
  opacity: 1;
  margin-left: -48px;
  margin-top: -37px;
  left: 50%;
  position: absolute
}

body .edge-skip-slider.mk-skip-to-next i,
body .edge-skip-slider.mk-skip-to-next svg {
  display: none
}

body .rsUni .rsArrow {
  height: 67px;
  top: auto!important;
  bottom: 0!important;
  display: block!important
}

body .rsUni.rsHor .rsArrowLeft {
  left: auto!important;
  right: 60px!important
}

body .mk-shape-divider.speech-bottom-style.big-size .shape__container .shape .speech-left {
  border-top-right-radius: 110px;
  height: 109px
}

body .mk-shape-divider.speech-bottom-style.big-size .shape__container .shape .speech-right {
  border-top-left-radius: 110px;
  height: 109px
}

.homepage-upwards-arrow.mk-page-section {
  overflow: visible
}

.homepage-upwards-arrow .page-section-content {
  background: url(images/grey-point-up.png) no-repeat center bottom
}

.homepage-upwards-arrow {
  font-family: "Didot W01 Italic"
}

.add-m.mk-page-section {
  overflow: visible
}

.grey-m {
  position: absolute;
  width: 46px;
  height: 46px;
  top: -21px;
  left: 50%;
  margin-left: -23px;
  z-index: 1000;
  background: url(images/grey-m.png)
}

.home .grey-m {
  top: auto;
  bottom: -19px
}

.homepage-upwards-arrow h4.mk-fancy-title {
  font-family: "Soho Gothic W01 Light";
  font-size: 40px!important
}

.mk-page-section .vc_row-fluid.internal-row {
  margin: 0 -15px!important
}

body .mk-box-icon-2 {
  display: flex
}

body .mk-box-icon-2 .mk-box-icon-2-icon.size-32 {
  line-height: 44px;
  height: 44px;
  width: 35px;
  margin-right: 25px
}

.clear-me>div {
  padding: 0;
  padding-bottom: 30px
}

.mk-image.outside-image .mk-image-caption a span,
.home-main-story .vc_row:last-child .vc_col-sm-6:first-child,
.master-holder .tm-awards-section h2 {
  -webkit-transition: color .15s ease-in-out, background .15s ease-in-out, border .15s ease-in-out;
  -moz-transition: color .15s ease-in-out, background .15s ease-in-out, border .15s ease-in-out;
  -ms-transition: color .15s ease-in-out, background .15s ease-in-out, border .15s ease-in-out;
  -o-transition: color .15s ease-in-out, background .15s ease-in-out, border .15s ease-in-out;
  transition: color .15s ease-in-out, background .15s ease-in-out, border .15s ease-in-out
}

/*
.eg-the-maker-element-31 {
    -webkit-transition: all .30s ease-in-out;
    -moz-transition: all .30s ease-in-out;
    -ms-transition: all .30s ease-in-out;
    -o-transition: all .30s ease-in-out;
    transition: all .30s ease-in-out
}
*/

.thankyou-msg {
  padding: 100px 0
}

.thankyou-msg h1 {
  color: #d9531e!important;
  font-weight: bold
}

a.makeBtn {
  background: #d9531e;
  padding: 4px 30px;
  color: #fff!important;
  font-size: 11px!important;
  font-weight: bold;
  border-radius: 3px;
  margin-left: 5px
}

a.makeBtn:HOVER {
  background: #373737
}

@media only screen and (max-width: 860px) {
  .homepage-upwards-arrow.full-width-16 .page-section-content {
    padding: 215px 0 120px
  }
  body .portfolio-meta-wrapper .the-title a strong {
    display: block
  }
}

@media only screen and (max-width: 767px) {
  body .mk-button-container {
    width: auto
  }
  .intro.full-width-2 .page-section-content {
    padding: 85px 0 95px
  }
  .intro .mk-shape-divider {
    display: none
  }
  .mk-button.mk-button--corner-rounded {
    padding: 8px 15px;
    min-width: 119px
  }
  .press .align-right.mk-image.rounded-frame img,
  .press .align-left.mk-image.rounded-frame img {
    border-radius: 0 60px 0 60px
  }
}

@media only screen and (max-width: 730px) {
  .homepage-upwards-arrow h4.mk-fancy-title br {
    display: none
  }
}

@media only screen and (max-width: 600px) {
  .press .vc_col-sm-4 {
    width: 100%
  }
}

@media only screen and (max-width: 500px) {
  .mk-advanced-gmaps {
    height: 470px!important
  }
}

/************************************
	ESS GRID
************************************/

/*
body .eg-the-maker-element-31 {
    border-radius: 25px 0 25px 0;
    padding: 6px 17px;
    font-size: 14px
}

body .eg-the-maker-element-31:hover {
    border-radius: 0 25px 0 25px;
    padding: 6px 17px;
    font-size: 14px
}

body .eg-the-maker-element-0-a {
    margin: 0
}

body .eg-the-maker-element-0-a a,body .eg-the-maker-element-0-a a:hover {
    color: #fff;
    font-family: "Didot W01 Italic";
    font-size: 33px;
    line-height: 1.3em;
    font-weight: normal;
    background-color: transparent;
    text-transform: none;
    padding: 0 55px;
    cursor: pointer
}

body .eg-the-maker-element-0-a a EM {
    display: block;
    text-align: right;
    font-weight: 200;
    font-size: 19px;
    padding-right: 20px;
}
*/

/*
@media only screen and (max-width: 1370px) {
    body .eg-the-maker-element-0-a a,
    body .eg-the-maker-element-0-a a:hover {
        font-size: 27px
    }
}

@media only screen and (max-width: 1140px) {
    body .eg-the-maker-element-0-a a,body .eg-the-maker-element-0-a a:hover {
        font-size: 24px;
        padding: 0 35px
    }

    body .eg-the-maker-element-0-a a em {
        font-size: 16px
    }
}

@media only screen and (max-width: 1020px) {
    body .eg-the-maker-element-0-a a,
    body .eg-the-maker-element-0-a a:hover {
        font-size: 22px;
        padding: 0 20px
    }

    body .eg-the-maker-element-0-a a em {
        font-size: 14px
    }
}

@media only screen and (max-width: 860px) {
    .homepage-upwards-arrow.full-width-16 .page-section-content {
        padding:215px 0 120px
    }

    body .eg-the-maker-element-0-a a,body .eg-the-maker-element-0-a a:hover {
        font-size: 20px;
        padding: 0 20px
    }

    body .eg-the-maker-element-0-a a em {
        font-size: 14px
    }
}

@media only screen and (max-width: 777px) {
    body .eg-the-maker-element-0-a a,body .eg-the-maker-element-0-a a:hover {
        font-size:25px;
        padding: 0 40px
    }

    body .eg-the-maker-element-0-a a em {
        font-size: 16px
    }
}
*/

/************************************
	Homepage slider 
************************************/

/*
.homepage-slider {
    height: 301px;
    z-index: 100
}

.rsUni,.rsUni .rsOverflow,.rsUni .rsSlide,.rsUni .rsVideoFrameHolder,.rsUni .rsThumbs {
    background: transparent!important
}

.sliderImage {
    width: 50%;
    position: relative;
    z-index: 1;
    background-size: cover!important;
    height: 406px;
    background-position: center!important;
    border-radius: 0 0 110px 0
}

body .sliderImage img {
    height: auto!important;
    max-width: 100%;
    display: none
}

.sliderContent {
    position: absolute;
    z-index: 1000;
    top: 0;
    right: 0;
    width: 50%;
    height: 100%
}

.sliderContent a.rsLink {
    color: #fff;
    background: #d1d1d1;
    padding: 0 40px 0 82px;
    box-sizing: border-box;
    text-indent: 0;
    border-radius: 0 0 0 110px;
    white-space: normal;
    line-height: 42px;
    display: flex;
    align-items: center
}

.sliderContent a.rsLink .title {
    font-size: 44px;
    font-family: "Didot W01 Italic"
}

.sliderContent a.rsLink .testimonial {
    font-size: 25px;
    font-size: 30px;
    color: #777;
    color: #fff;
    font-family: "Soho Gothic W01 Thin";
    font-family: "Didot W01 Italic";
    line-height: 34px
}

.sliderContent a.rsLink .testimonial span {
    color: #777;
    display: block;
    font-family: "Soho Gothic W01 Thin";
    font-size: 19px
}

@media only screen and (max-width: 1100px) {
    .homepage-slider {
        height: 252px
    }

    .homepage-slider .royalSlider,
    .homepage-slider .rsOverflow,
    .homepage-slider .sliderImage {
        height: 320px!important
    }

    .sliderContent a.rsLink {
        color: #fff;
        background: #d1d1d1;
        padding: 0 82px 0
    }

    .sliderContent a.rsLink {
        line-height: 35px
    }

    .sliderContent a.rsLink .testimonial {
        font-size: 26px
    }

    .homepage-upwards-arrow.full-width-16 .page-section-content {
        padding: 265px 0 170px
    }
}

@media only screen and (max-width: 1020px) {
    .homepage-upwards-arrow h4.mk-fancy-title {
        font-size: 28px!important
    }
}

@media only screen and (max-width: 960px) {
    .homepage-slider {
        height: 242px
    }

    .homepage-slider .royalSlider,.homepage-slider .rsOverflow,.homepage-slider .sliderImage {
        height: 320px!important
    }

    .sliderContent a.rsLink {
        color: #fff;
        background: #d1d1d1;
        padding: 0 25px 0 40px
    }

    .sliderContent a.rsLink {
        line-height: 30px
    }

    .sliderContent a.rsLink .testimonial {
        font-size: 22px
    }

    .homepage-upwards-arrow.full-width-16 .page-section-content {
        padding: 215px 0 120px
    }
}

@media only screen and (max-width: 767px) {
    .homepage-upwards-arrow.full-width-16 .page-section-content {
        padding: 175px 0 80px
    }

    .homepage-slider {
        height: auto
    }

    .sliderImage {
        display: none
    }

    .sliderContent {
        width: 100%
    }

    .sliderContent a.rsLink {
        color: #fff;
        background: #d1d1d1;
        padding: 0 30px 0;
        border-radius: 0
    }

    .sliderContent a.rsLink .testimonial {
        font-size: 22px;
        line-height: 27px
    }

    .homepage-upwards-arrow.full-width-14 .page-section-content {
        padding: 115px 0 80px
    }
}

*/

body.single-bathroom_design .other_projects .mk-text-block h2,
.highlight_orange .wpb_row .mk-text-block h3 {
  font-family: "Soho Gothic W01 Thin", sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: normal;
}

body .master-holder h2,
body.single-bathroom_design .page-intro .mk-text-block h2,
body.single-bathroom_design .page-intro-bottom .mk-button-container a span.mk-button--text {
  font-family: "Soho Gothic W01 Light", sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: normal;
}

body,
body .master-holder h1,
body .master-holder h3,
body .master-holder h4,
.mk-button-container .mk-button span:after,
#hero-cta-form-row .gform_wrapper .gfield_html h2,
body.home .mk-page-section.intro .mk-text-block h2,
body.home .home_awards p,
body.single-bathroom_design .page-intro .mk-text-block h1,
body.single-bathroom_design .feature_highlight .wpb_row .wpb_column .mk-text-block h3,
.highlight_orange .wpb_row .mk-text-block h3 strong,
.page-id-2135 .mk-page-section-wrapper:not(:first-child) .mk-page-section:not(.tm-call-to-action) .page-section-content .vc_col-sm-12>div p a:after {
  font-family: "Soho Gothic W01 Regular", sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: normal;
}

body.single-bathroom_design .mk-post-nav.mk-post-prev,
body.single-bathroom_design .mk-post-nav.mk-post-next {
  display: none;
}

body.single-bathroom_design #mk-page-introduce {
  display: none;
}

body.single-bathroom_design .theme-content>article>.blog-single-title,
body.single-bathroom_design .theme-content>article>.blog-single-meta,
body.single-bathroom_design .theme-content>article>.single-social-section {
  display: none;
}

body.single-bathroom_design #theme-page {
  margin-top: -10px;
}

body.single-bathroom_design #theme-page .theme-page-wrapper {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

body.single-bathroom_design #theme-page .theme-page-wrapper .theme-content {
  padding-top: 0 !important;
  padding-bottom: 0;
}

body.single-bathroom_design #theme-page .theme-page-wrapper .theme-content .mk-single-content {
  margin-bottom: 0;
}

body.single-bathroom_design :not(.page-intro) h2 {
  text-align: center;
  width: 100%;
  padding: 0 20%;
  box-sizing: border-box;
}

@media only screen and (max-width: 959px) {
  body.single-bathroom_design :not(.page-intro) h2 {
    padding: 0 10%;
  }
}

body.single-bathroom_design .page-intro {
  padding: 5px 0 66px;
}

body.single-bathroom_design .page-intro .wpb_row {
  padding: 0 20px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
}

@media only screen and (max-width: 650px) {
  body.single-bathroom_design .page-intro .wpb_row {
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: left;
    align-items: left;
  }
}

@media only screen and (max-width: 766px) {
  body.single-bathroom_design .page-intro .wpb_row .vc_col-sm-8 {
    width: 65%;
  }
}

@media only screen and (max-width: 650px) {
  body.single-bathroom_design .page-intro .wpb_row .vc_col-sm-8 {
    width: 100%;
  }
}

@media only screen and (max-width: 766px) {
  body.single-bathroom_design .page-intro .wpb_row .vc_col-sm-4 {
    width: 35%;
  }
}

@media only screen and (max-width: 650px) {
  body.single-bathroom_design .page-intro .wpb_row .vc_col-sm-4 {
    width: 160px;
    margin: -30px 0 40px;
  }
}

body.single-bathroom_design .page-intro .mk-text-block p {
  min-height: 90px;
}

body.single-bathroom_design .page-intro .mk-text-block h1 {
  color: #6d6d6d;
  font-size: 65px;
  padding: 0;
  text-align: left;
  margin-bottom: 15px;
}

@media only screen and (max-width: 1199px) {
  body.single-bathroom_design .page-intro .mk-text-block h1 {
    font-size: 55px;
  }
}

@media only screen and (max-width: 899px) {
  body.single-bathroom_design .page-intro .mk-text-block h1 {
    font-size: 40px;
  }
}

@media only screen and (max-width: 766px) {
  body.single-bathroom_design .page-intro .mk-text-block h1 {
    font-size: 34px;
  }
}

@media only screen and (max-width: 559px) {
  body.single-bathroom_design .page-intro .mk-text-block h1 {
    font-size: 29px;
  }
}

body.single-bathroom_design .page-intro .mk-text-block h2 {
  color: #d5542a;
  font-size: 24px;
  padding: 0;
  text-align: left;
  margin-bottom: 30px;
}

@media only screen and (max-width: 766px) {
  body.single-bathroom_design .page-intro .mk-text-block h2 {
    font-size: 18px;
  }
}

@media only screen and (max-width: 559px) {
  body.single-bathroom_design .page-intro .mk-text-block h2 {
    font-size: 16px;
  }
}

body.single-bathroom_design .page-intro-bottom {
  background-image: url("https://www.themaker.com.au/wp-content/themes/jupiter-child/images/portfolio_intro_bg_bot.png");
  background-repeat: no-repeat;
  background-position: center bottom -20px;
  top: -92px;
  margin-bottom: -92px;
  margin-top: 20px;
}

@media only screen and (max-width: 1199px) {
  body.single-bathroom_design .page-intro-bottom {
    background-position: left -350px bottom -20px;
  }
}

@media only screen and (max-width: 1099px) {
  body.single-bathroom_design .page-intro-bottom {
    background-position: left -350px bottom -20px !important;
  }
}

body.single-bathroom_design .page-intro-bottom .page-section-content {
  width: 100%;
}

body.single-bathroom_design .page-intro-bottom .page-section-content .dc_nxt_prev_button {
  position: relative;
  top: -50px;
  width: 175px !important;
  background: #d5542a;
  border-radius: 15px;
  overflow: hidden;
  height: auto !important;
  padding: 5px 0px 5px;
}

@media only screen and (max-width: 1199px) {
  body.single-bathroom_design .page-intro-bottom .page-section-content .dc_nxt_prev_button {
    bottom: -70px;
  }
}

@media only screen and (max-width: 1099px) {
  body.single-bathroom_design .page-intro-bottom .page-section-content .dc_nxt_prev_button {
    bottom: -50px;
  }
}

@media only screen and (max-width: 999px) {
  body.single-bathroom_design .page-intro-bottom .page-section-content .dc_nxt_prev_button {
    bottom: -30px;
  }
}

@media only screen and (max-width: 559px) {
  body.single-bathroom_design .page-intro-bottom .page-section-content .dc_nxt_prev_button {
    width: 145px !important;
  }
}

@media only screen and (max-width: 479px) {
  body.single-bathroom_design .page-intro-bottom .page-section-content .dc_nxt_prev_button {
    width: 125px !important;
  }
}

body.single-bathroom_design .page-intro-bottom .page-section-content .dc_nxt_prev_button span {
  color: white;
  font-size: 13px;
  text-transform: uppercase;
  display: block;
  width: 100%;
  text-align: center;
}

@media only screen and (max-width: 559px) {
  body.single-bathroom_design .page-intro-bottom .page-section-content .dc_nxt_prev_button span {
    font-size: 11px;
  }
}

@media only screen and (max-width: 479px) {
  body.single-bathroom_design .page-intro-bottom .page-section-content .dc_nxt_prev_button span {
    font-size: 10px;
  }
}

body.single-bathroom_design .page-intro-bottom .page-section-content .dc_nxt_prev_button a {
  display: inline-block;
  position: absolute;
  width: calc(49% - 40px);
  height: 100%;
  color: white;
  top: 0;
  line-height: 35px;
  font-family: fontawesome;
}

body.single-bathroom_design .page-intro-bottom .page-section-content .dc_nxt_prev_button a.prev {
  padding-right: 40px;
  left: 0;
}

body.single-bathroom_design .page-intro-bottom .page-section-content .dc_nxt_prev_button a.prev:before {
  content: "";
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-right: 6px solid white;
  top: calc(50% - 6px);
  left: 15px;
}

body.single-bathroom_design .page-intro-bottom .page-section-content .dc_nxt_prev_button a.prev:hover {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+55,ffffff+100&0.3+0,0+55,0+100 */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0) 55%, rgba(255, 255, 255, 0) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4dffffff', endColorstr='#00ffffff', GradientType=1);
  /* IE6-9 */
}

body.single-bathroom_design .page-intro-bottom .page-section-content .dc_nxt_prev_button a.prev:hover:before {
  border-right-color: #6d6d6d;
}

body.single-bathroom_design .page-intro-bottom .page-section-content .dc_nxt_prev_button a.next {
  content: '\f0da';
  padding-left: 40px;
  right: 0;
}

body.single-bathroom_design .page-intro-bottom .page-section-content .dc_nxt_prev_button a.next:after {
  content: "";
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 6px solid white;
  top: calc(50% - 7px);
  right: 15px;
}

body.single-bathroom_design .page-intro-bottom .page-section-content .dc_nxt_prev_button a.next:hover {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+45&0+0,0+45,0.3+100 */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 45%, rgba(255, 255, 255, 0.3) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#4dffffff', GradientType=1);
  /* IE6-9 */
}

body.single-bathroom_design .page-intro-bottom .page-section-content .dc_nxt_prev_button a.next:hover:after {
  border-left-color: #6d6d6d;
}

body.single-bathroom_design .page-intro-bottom .mk-button-container {
  height: auto !important;
  width: auto !important;
  position: absolute;
  top: -70px;
  left: 35px;
}

@media only screen and (max-width: 1199px) {
  body.single-bathroom_design .page-intro-bottom .mk-button-container {
    bottom: -87px;
  }
}

@media only screen and (max-width: 1099px) {
  body.single-bathroom_design .page-intro-bottom .mk-button-container {
    bottom: -67px;
  }
}

@media only screen and (max-width: 999px) {
  body.single-bathroom_design .page-intro-bottom .mk-button-container {
    bottom: -47px;
  }
}

@media only screen and (max-width: 559px) {
  body.single-bathroom_design .page-intro-bottom .mk-button-container {
    left: 175px;
  }
}

body.single-bathroom_design .page-intro-bottom .mk-button-container a {
  background: #d9531e !important;
  padding: 11px 25px !important;
  border-radius: 15px;
}

@media only screen and (max-width: 479px) {
  body.single-bathroom_design .page-intro-bottom .mk-button-container a {
    padding: 11px 12px !important;
  }
}

body.single-bathroom_design .page-intro-bottom .mk-button-container a span.mk-button--text {
  font-size: 13px;
  color: white !important;
  padding-right: 0;
  font-style: normal;
}

@media only screen and (max-width: 559px) {
  body.single-bathroom_design .page-intro-bottom .mk-button-container a span.mk-button--text {
    font-size: 11px;
  }
}

@media only screen and (max-width: 479px) {
  body.single-bathroom_design .page-intro-bottom .mk-button-container a span.mk-button--text {
    font-size: 10px;
  }
}

body.single-bathroom_design .page-intro-bottom .mk-button-container a span.mk-button--text:after {
  display: none;
}

body.single-bathroom_design .page-intro-bottom .mk-button-container a:hover {
  background: #99a0aa !important;
}

body.single-bathroom_design .vision_quality .mk-text-block p {
  margin-bottom: 15px;
}

body.single-bathroom_design .highlight-3-columns .mk-text-block h3 {
  margin-bottom: 20px;
}

body.single-bathroom_design .highlight-3-columns .mk-text-block p {
  padding: 0 10px;
  font-size: 15px;
}

@media only screen and (max-width: 1199px) {
  body.single-bathroom_design .highlight-3-columns .mk-text-block p br {
    display: none;
  }
}

@media only screen and (max-width: 1099px) {
  body.single-bathroom_design .feature_highlight {
    padding: 20px 0;
  }
}

body.single-bathroom_design .feature_highlight .wpb_row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
}

@media only screen and (max-width: 767px) {
  body.single-bathroom_design .feature_highlight .wpb_row {
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

@media only screen and (max-width: 1199px) {
  body.single-bathroom_design .feature_highlight .wpb_row .wpb_column {
    -ms-flex-positive: 1;
    flex-grow: 1;
  }
}

@media only screen and (max-width: 767px) {
  body.single-bathroom_design .feature_highlight .wpb_row .wpb_column .mk-image {
    margin-top: 20px;
  }
}

body.single-bathroom_design .feature_highlight .wpb_row .wpb_column .mk-image .mk-image-container {
  padding: 0;
}

body.single-bathroom_design .feature_highlight .wpb_row .wpb_column .mk-image .mk-image-container .mk-image-holder {
  border-bottom-left-radius: 100px;
  overflow: hidden;
}

body.single-bathroom_design .feature_highlight .wpb_row .wpb_column .mk-text-block h3 {
  font-size: 22px;
  color: #333333;
  margin-bottom: 16px;
}

body.single-bathroom_design .feature_highlight .wpb_row .wpb_column .mk-text-block h3 strong {
  font-weight: bold;
}

body.single-bathroom_design .feature_highlight .wpb_row .wpb_column .mk-text-block p {
  margin-bottom: 0;
  line-height: 1.9em;
}

@media only screen and (max-width: 1199px) {
  body.single-bathroom_design .feature_highlight .wpb_row .wpb_column .mk-text-block p br {
    display: none;
  }
}

body.single-bathroom_design .other_projects .mk-text-block h2 {
  font-size: 55px;
}

body.single-bathroom_design .other_projects .portfolio-grid {
  margin-top: 7px;
}

body.single-bathroom_design .other_projects .portfolio-grid .mk-portfolio-item .item-holder {
  margin: 0 10px 20px 10px;
}

body.single-bathroom_design .other_projects .portfolio-grid .mk-portfolio-item .item-holder .featured-image {
  margin-bottom: 4px;
}

body.single-bathroom_design .other_projects .portfolio-grid .mk-portfolio-item .item-holder .featured-image img {
  border-radius: 0;
}

body.single-bathroom_design .other_projects .portfolio-grid .mk-portfolio-item .item-holder .portfolio-meta-wrapper {
  text-align: right;
}

body.single-bathroom_design .other_projects .portfolio-grid .mk-portfolio-item .item-holder .portfolio-meta-wrapper h3 {
  margin-bottom: 0;
}

body.single-bathroom_design .other_projects .portfolio-grid .mk-portfolio-item .item-holder .portfolio-meta-wrapper h3 a {
  font-size: 23px;
  color: #d5542a;
}

body.single-bathroom_design .other_projects .portfolio-grid .mk-portfolio-item .item-holder .portfolio-categories,
body.single-bathroom_design .other_projects .portfolio-grid .mk-portfolio-item .item-holder .the-excerpt {
  display: none;
}

body.single-bathroom_design .other_projects .portfolio-grid .mk-portfolio-item:nth-child(3n+1) .item-holder .featured-image img {
  border-top-right-radius: 100px;
}

body.single-bathroom_design .other_projects .portfolio-grid .mk-portfolio-item:nth-child(3n+2) .item-holder .featured-image img {
  border-bottom-left-radius: 100px;
}

body.single-bathroom_design .single-post-tags,
body.single-bathroom_design .blog-similar-posts {
  display: none;
}

/* Melvin Changes 14-Mar-19 */

.mk-button-container.btn-convert-cta {
  margin-top: -8px !important;
}

.mk-button-container.btn-convert-cta .mk-button {
  padding: 1em 3em !important;
  background-color: #d9531e !important;
  border-radius: 25px;
  color: white !important;
    text-align: center;
    width: fit-content;
    margin: 0 auto;
}

.mk-button-container.btn-convert-cta .mk-button span,
.mk-button-container.btn-convert-cta .mk-button:hover span {
  color: white !important;
  padding: 0 !important;
}

.mk-button-container.btn-convert-cta .mk-button span:after {
  display: none !important;
}

.mk-button-container.btn-convert-cta.block {
  margin: 2em 0 1em !important;
  padding: 0 !important;
  width: 100%;
  text-align: center;
}
.fifty-fifty .vc_col-sm-6:last-child .mk-button-container {
    padding-left: 50px;
}

.sbi_photo_wrap {
    max-height: 150px !important;
}

.mk-testimonial-image {
  float: none !important;
  margin: 0 !important;
  text-align: center;
}
.mk-testimonial-image img {
  margin: 1em auto 0;
}
.mk-blog-modern-item .featured-image {
/*     max-height: 400px; */
}
.mk-header.header-style-1 .header-grid .mk-main-navigation .main-navigation-ul li .menu-item-link {
    font-weight: 600 !important;
    font-family: "Open Sans",sans-serif !important;
}
@media (max-width: 768px) {
  .mk-button-container.btn-convert-cta, body.home .mk-page-section.intro .mk-button-container.btn-convert-cta {
    margin: 1em 0 2em !important;
    float: none !important;
    width: 100% !important;
  }
}

@media (max-width: 600px) {
  .testing .head-social {
    display: none !important;
  }
  .testing .btn-grp {
    display: flex;
    justify-content: space-between;
  }
  .testing .btn-grp a {
    width: 43% !important;
    text-align: center !important;
    padding: 0.8em !important;
    margin: 0 !important;
  }
  .testing .btn-grp a:first-child {
    border-radius: 0 0 10px 0 !important;
  }
  .testing .btn-grp a:last-child {
    border-radius: 0 0 0 10px !important;
  }
  .mk-header.a-sticky .testing .btn-grp a {
    padding: 0.3em !important;
    width: 46% !important;
  }
}

@media (max-width: 480px) {
  #sbi_images .sbi_item {
      width: 100% !important;
  }

  #sbi_images {
      display: flex;
      flex-direction: column;
  }
}
/* END Melvin Changes 14-Mar-19 */